Nonsense Poetry Manager

    vagalume

    1.0.3 • Public • Published

    vagalume-api Build Status

    Install

    $ npm install vagalume
    

    Usage

    const Vagalume = require('vagalume');
    const vagalume = new Vagalume(apikey);
     
    vagalume.artist('u2').then(response => {
        console.log(response.artist.id)
        //=> '3ade68b2g3b86eda3'
    })

    API

    vagalume.artist(artist, options)

    vagalume.lyrics(options)

    vagalume.search(type, query, limit, options)

    vagalume.discography(artist, options)

    vagalume.hotspots(options)

    vagalume.news(options)

    vagalume.artistImage(artistId, limit, options)

    License

    MIT © Gabriel Pedro

    Install

    npm i vagalume

    DownloadsWeekly Downloads

    13

    Version

    1.0.3

    License

    MIT

    Last publish

    Collaborators

    • gpedro